Subject: Referring yo the ticket number #137143
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 24 Mar 2021 09:40:27 -0700 (MST)

Hello Pritish, 

I just wanted to bring this ticket into your attention. The agent hasn't followed any troubleshooting steps over the phone and requested to confirm the shipping address. And agent hasn't informed the customer that the faulty headset needs to be returned first. 

I would appreciate if you will assign me new tickets instead of follow ups. Also, please confirm me once more that who else in agents are allowed to assign the tickets to us. I have noticed that I have been assigned a few tickets directly from the agents without any notes explaining what needs to be done. 

Best Regards, 
Pravesh Singh